Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/ComplexSubcorpusPanel.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/ComplexSubcorpusPanel.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/ComplexSubcorpusPanel.java	(revision 513)
@@ -47,7 +47,7 @@
 import org.eclipse.swt.widgets.Group;
 import org.eclipse.swt.widgets.Label;
 import org.eclipse.swt.widgets.Text;
-import org.txm.rcp.Messages;
+import org.txm.rcp.RCPMessages;
 import org.txm.rcp.utils.Logger;
 import org.txm.searchengine.cqp.clientExceptions.CqiClientException;
 import org.txm.searchengine.cqp.corpus.Corpus;
@@ -132,20 +132,20 @@
 		}
 
 		Group andorGroup = new Group(this, SWT.SHADOW_ETCHED_IN);
-		andorGroup.setText(Messages.ComplexSubcorpusPanel_0);
+		andorGroup.setText(RCPMessages.ComplexSubcorpusPanel_0);
 		andorGroup.setLayout(new GridLayout(2, false));
 		andorGroup.setLayoutData(new GridData(GridData.FILL, GridData.FILL, true, false, 2, 1));
 
 		andBtn = new Button(andorGroup, SWT.RADIO);
-		andBtn.setText(Messages.ComplexSubcorpusPanel_1);
+		andBtn.setText(RCPMessages.ComplexSubcorpusPanel_1);
 		andBtn.setSelection(true);
 
 		Button orBtn = new Button(andorGroup, SWT.RADIO);
-		orBtn.setText(Messages.ComplexSubcorpusPanel_2);
+		orBtn.setText(RCPMessages.ComplexSubcorpusPanel_2);
 		
 		//structure choice
 		Label l = new Label(this, SWT.None);
-		l.setText(Messages.ParaBrowserEditor_5);
+		l.setText(RCPMessages.ParaBrowserEditor_5);
 		structCombo = new Combo(this, SWT.READ_ONLY);
 		structCombo.addSelectionListener(new SelectionListener() {
 			@Override
@@ -178,11 +178,11 @@
 		// Add/Rmv contrainte
 		// affichage requete
 		l = new Label(this, SWT.NONE);
-		l.setText(Messages.ComplexSubcorpusPanel_4);
+		l.setText(RCPMessages.ComplexSubcorpusPanel_4);
 		queryField = new Text(this, SWT.BORDER);
 		queryField.setLayoutData(new GridData(GridData.FILL,GridData.FILL,true, false));
 		Button refreshBtn = new Button(this, SWT.PUSH);
-		refreshBtn.setText(Messages.ComplexSubcorpusPanel_5);
+		refreshBtn.setText(RCPMessages.ComplexSubcorpusPanel_5);
 		refreshBtn.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
@@ -379,8 +379,8 @@
 			testCombo.setLayoutData(new GridData(GridData.FILL, GridData.FILL, true, false));
 			testCombo.add("is"); //$NON-NLS-1$
 			testCombo.add("is not"); //$NON-NLS-1$
-			testCombo.add(Messages.QueryAssistDialog_13);
-			testCombo.add(Messages.ComplexSubcorpusPanel_16);
+			testCombo.add(RCPMessages.QueryAssistDialog_13);
+			testCombo.add(RCPMessages.ComplexSubcorpusPanel_16);
 			testCombo.select(0);
 
 			valueCombo = new ListViewer(this, SWT.SINGLE | SWT.V_SCROLL | SWT.BORDER | SWT.VIRTUAL);
@@ -414,7 +414,7 @@
 				@Override
 				public void widgetSelected(SelectionEvent e) {
 					if (queryItems.size() > 1) {
-						System.out.println(Messages.ObjectExplorer_9);
+						System.out.println(RCPMessages.ObjectExplorer_9);
 						QueryItem.this.dispose();
 						queryItems.remove(QueryItem.this);
 						ComplexSubcorpusPanel.this.layout();
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/PropertiesSelector.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/PropertiesSelector.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/PropertiesSelector.java	(revision 513)
@@ -39,7 +39,7 @@
 import org.eclipse.swt.widgets.Composite;
 import org.eclipse.swt.widgets.Label;
 import org.eclipse.swt.widgets.Listener;
-import org.txm.rcp.Messages;
+import org.txm.rcp.RCPMessages;
 import org.txm.rcp.swt.dialog.ViewPropertySelectionDialog;
 import org.txm.searchengine.cqp.clientExceptions.CqiClientException;
 import org.txm.searchengine.cqp.corpus.Corpus;
@@ -87,7 +87,7 @@
 
 		// = properties
 		propLabel = new Label(this, SWT.NONE);
-		propLabel.setText(Messages.PropertiesSelector_1);
+		propLabel.setText(RCPMessages.PropertiesSelector_1);
 		propLabel
 				.setLayoutData(new GridData(SWT.RIGHT, SWT.CENTER, false, true));
 
@@ -99,7 +99,7 @@
 		openeditdialog = new Button(this, SWT.PUSH);
 		openeditdialog.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false,
 				true));
-		openeditdialog.setText(Messages.PropertiesSelector_2);
+		openeditdialog.setText(RCPMessages.PropertiesSelector_2);
 
 		openeditdialog.addSelectionListener(new SelectionListener() {
 			@Override
@@ -207,7 +207,7 @@
 				}
 			}
 		} catch (CqiClientException e) {
-			Log.severe(NLS.bind(Messages.PropertiesSelector_0, e.getMessage()));
+			Log.severe(NLS.bind(RCPMessages.PropertiesSelector_0, e.getMessage()));
 		}
 	}
 
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/AssistedQueryWidget.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/AssistedQueryWidget.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/AssistedQueryWidget.java	(revision 513)
@@ -37,7 +37,7 @@
 import org.eclipse.swt.widgets.Button;
 import org.eclipse.swt.widgets.Composite;
 import org.txm.rcp.IImageKeys;
-import org.txm.rcp.Messages;
+import org.txm.rcp.RCPMessages;
 import org.txm.rcp.swt.dialog.QueryAssistDialog;
 import org.txm.searchengine.cqp.corpus.Corpus;
 import org.txm.searchengine.cqp.corpus.query.Query;
@@ -71,7 +71,7 @@
 		magicstick.setLayoutData(new GridData(GridData.FILL, GridData.FILL,
 				false, true));
 		magicstick.setImage(IImageKeys.getImage(IImageKeys.ACTION_ASSISTQUERY));
-		magicstick.setToolTipText(Messages.AssistedQueryWidget_0);
+		magicstick.setToolTipText(RCPMessages.AssistedQueryWidget_0);
 		magicstick.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/NamedAssistedQueryWidget.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/NamedAssistedQueryWidget.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/NamedAssistedQueryWidget.java	(revision 513)
@@ -40,7 +40,7 @@
 import org.eclipse.swt.widgets.Text;
 import org.txm.core.messages.TXMCoreMessages;
 import org.txm.rcp.IImageKeys;
-import org.txm.rcp.Messages;
+import org.txm.rcp.RCPMessages;
 import org.txm.rcp.swt.dialog.QueryAssistDialog;
 import org.txm.searchengine.cqp.corpus.Corpus;
 
@@ -84,7 +84,7 @@
 		magicstick = new Button(this, SWT.PUSH);
 		magicstick.setLayoutData(new GridData(GridData.FILL, GridData.CENTER, false, true));
 		magicstick.setImage(IImageKeys.getImage(IImageKeys.ACTION_ASSISTQUERY));
-		magicstick.setToolTipText(Messages.AssistedQueryWidget_0);
+		magicstick.setToolTipText(RCPMessages.AssistedQueryWidget_0);
 		magicstick.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/SimpleSubcorpusPanel.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/SimpleSubcorpusPanel.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/SimpleSubcorpusPanel.java	(revision 513)
@@ -17,7 +17,7 @@
 import org.eclipse.swt.widgets.Combo;
 import org.eclipse.swt.widgets.Composite;
 import org.eclipse.swt.widgets.Label;
-import org.txm.rcp.Messages;
+import org.txm.rcp.RCPMessages;
 import org.txm.rcp.actions.CreateSubcorpusDialog;
 import org.txm.searchengine.cqp.clientExceptions.CqiClientException;
 import org.txm.searchengine.cqp.corpus.Corpus;
@@ -50,14 +50,14 @@
 		this.setLayout(layout);
 
 		Label structureLabel = new Label(this, SWT.NONE);
-		structureLabel.setText(Messages.CreatePartitionDialog_2);
+		structureLabel.setText(RCPMessages.CreatePartitionDialog_2);
 		structureLabel.setLayoutData(new GridData(GridData.END, GridData.CENTER, false, false));
 
 		structuralUnitsCombo = new Combo(this, SWT.READ_ONLY);
 		structuralUnitsCombo.setLayoutData(new GridData(GridData.FILL,GridData.FILL, true, false));
 
 		Label propertyLabel = new Label(this, SWT.NONE);
-		propertyLabel.setText(Messages.CreatePartitionDialog_4);
+		propertyLabel.setText(RCPMessages.CreatePartitionDialog_4);
 		propertyLabel.setLayoutData(new GridData(GridData.END, GridData.CENTER,
 				false, false));
 
@@ -65,7 +65,7 @@
 		propertyCombo.setLayoutData(new GridData(GridData.FILL,GridData.FILL, true, false));
 
 		Label valuesLabel = new Label(this, SWT.NONE);
-		valuesLabel.setText(Messages.CreateSubcorpusDialog_6);
+		valuesLabel.setText(RCPMessages.CreateSubcorpusDialog_6);
 		valuesLabel.setLayoutData(new GridData(GridData.END, GridData.CENTER, false, false));
 
 		valueCombo = new ListViewer(this, SWT.MULTI |SWT.V_SCROLL | SWT.BORDER | SWT.VIRTUAL);
@@ -89,7 +89,7 @@
 		try {
 			structuralUnits = corpus.getOrderedStructuralUnits();
 		} catch (Exception e) {
-			Log.severe(Messages.ObjectExplorer_9
+			Log.severe(RCPMessages.ObjectExplorer_9
 					+ Log.toString(e));
 			return;
 		}
@@ -130,7 +130,7 @@
 
 			@Override
 			public void widgetSelected(SelectionEvent event) {
-				System.out.println(Messages.SimpleSubcorpusPanel_0);
+				System.out.println(RCPMessages.SimpleSubcorpusPanel_0);
 				reloadProperties();
 			}
 		});
@@ -199,7 +199,7 @@
 			values = selectedStructuralUnitProperty.getOrderedValues(corpus);
 			Collections.sort(values);
 		} catch (CqiClientException e) {
-			Log.severe(Messages.ObjectExplorer_9
+			Log.severe(RCPMessages.ObjectExplorer_9
 					+ Log.toString(e));
 			return;
 		}
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/PartitionComposer.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/PartitionComposer.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/PartitionComposer.java	(revision 513)
@@ -48,7 +48,7 @@
 import org.eclipse.swt.widgets.Text;
 import org.txm.core.messages.TXMCoreMessages;
 import org.txm.rcp.IImageKeys;
-import org.txm.rcp.Messages;
+import org.txm.rcp.RCPMessages;
 import org.txm.searchengine.cqp.clientExceptions.CqiClientException;
 import org.txm.searchengine.cqp.corpus.Corpus;
 import org.txm.searchengine.cqp.corpus.Partition;
@@ -131,7 +131,7 @@
 		layout.center = true;
 		firstArea.setLayout(layout);
 		Label structLabel = new Label(firstArea, SWT.NONE);
-		structLabel.setText(Messages.PartitionComposer_0);
+		structLabel.setText(RCPMessages.PartitionComposer_0);
 		structCombo = new Combo(firstArea, SWT.READ_ONLY | SWT.SINGLE);
 		try {
 			List<StructuralUnit> sus = corpus.getOrderedStructuralUnits();
@@ -191,7 +191,7 @@
 		GridLayout layout2 = new GridLayout(2, false);
 		dispoArea.setLayout(layout2);
 		Label dispoLabel = new Label(dispoArea, SWT.NONE);
-		dispoLabel.setText(Messages.PartitionComposer_2);
+		dispoLabel.setText(RCPMessages.PartitionComposer_2);
 		dispoLabel.setLayoutData(new GridData(GridData.FILL, GridData.FILL,
 				false, false));
 		availableList = new org.eclipse.swt.widgets.List(dispoArea, SWT.MULTI
@@ -204,7 +204,7 @@
 		// btn
 		btnArea.setLayout(new RowLayout());
 		Button addPart = new Button(btnArea, SWT.PUSH);
-		addPart.setText(Messages.PartitionComposer_3);
+		addPart.setText(RCPMessages.PartitionComposer_3);
 		addPart.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
@@ -213,7 +213,7 @@
 				GridData gdata = new GridData(GridData.FILL, GridData.FILL, true, true);
 				gdata.minimumHeight = 200;
 				p.setLayoutData(gdata);
-				p.setTitle(Messages.PartitionComposer_5 + (parts.size() + 1));
+				p.setTitle(RCPMessages.PartitionComposer_5 + (parts.size() + 1));
 				parts.add(p);
 				partArea.layout(true);
 				updateDisplay();
@@ -225,7 +225,7 @@
 			}
 		});
 		Button rmvPart = new Button(btnArea, SWT.PUSH);
-		rmvPart.setText(Messages.PartitionComposer_6);
+		rmvPart.setText(RCPMessages.PartitionComposer_6);
 		rmvPart.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
@@ -250,7 +250,7 @@
 		GridData gdata = new GridData(GridData.FILL, GridData.FILL, true, true);
 		gdata.minimumHeight = 200;
 		p.setLayoutData(gdata);
-		p.setTitle(Messages.PartitionComposer_5 + (parts.size() + 1));
+		p.setTitle(RCPMessages.PartitionComposer_5 + (parts.size() + 1));
 		parts.add(p);
 
 	}
@@ -443,7 +443,7 @@
 			Label titleLabel = new Label(this, SWT.NONE);
 			titleLabel.setLayoutData(new GridData(GridData.FILL,
 					GridData.CENTER, false, false, 1, 1));
-			titleLabel.setText(Messages.PartitionComposer_8);
+			titleLabel.setText(RCPMessages.PartitionComposer_8);
 			Font f = titleLabel.getFont();
 			FontData defaultFont = f.getFontData()[0];
 			defaultFont.setStyle(SWT.BOLD);
@@ -479,7 +479,7 @@
 			Button add = new Button(this, SWT.PUSH);
 			add.setLayoutData(new GridData(GridData.FILL, GridData.FILL, true,
 					false, 2, 1));
-			add.setText(Messages.PartitionComposer_9);
+			add.setText(RCPMessages.PartitionComposer_9);
 			add.addSelectionListener(new SelectionListener() {
 				@Override
 				public void widgetSelected(SelectionEvent e) {
@@ -502,7 +502,7 @@
 			Button rmv = new Button(this, SWT.PUSH);
 			rmv.setLayoutData(new GridData(GridData.FILL, GridData.FILL, true,
 					false, 2, 1));
-			rmv.setText(Messages.PartitionComposer_11);
+			rmv.setText(RCPMessages.PartitionComposer_11);
 			rmv.addSelectionListener(new SelectionListener() {
 				@Override
 				public void widgetSelected(SelectionEvent e) {
@@ -583,7 +583,7 @@
 	 */
 	public Partition getPartition() {
 		if (this.parts.size() == 0) {
-			System.out.println(Messages.PartitionComposer_1);
+			System.out.println(RCPMessages.PartitionComposer_1);
 			return null;
 		}
 		
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/parameters/ParametersDialog.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/parameters/ParametersDialog.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/parameters/ParametersDialog.java	(revision 513)
@@ -31,7 +31,7 @@
 import org.kohsuke.args4j.spi.OptionHandler;
 import org.txm.Toolbox;
 import org.txm.core.preferences.TBXPreferences;
-import org.txm.rcp.Messages;
+import org.txm.rcp.RCPMessages;
 import org.txm.searchengine.cqp.corpus.query.Query;
 import org.txm.utils.logger.Log;
 
@@ -148,7 +148,7 @@
 			} else if ("Boolean".equals(widgetName)) { //$NON-NLS-1$
 				value = Boolean.parseBoolean(stringValue);
 			} else {
-				System.out.println(Messages.ParametersDialog_10+widgetName+Messages.FileTreeContentProvider_4);
+				System.out.println(RCPMessages.ParametersDialog_10+widgetName+RCPMessages.FileTreeContentProvider_4);
 			}
 		}
 	}
@@ -162,7 +162,7 @@
 		super.configureShell(newShell);
 		int idx2 = script.lastIndexOf("Macro");
 		if (idx2 < 0) idx2 = script.length();
-		title = Messages.bind(Messages.ParametersDialog_0,script.substring(script.lastIndexOf(".")+1, idx2));
+		title = RCPMessages.bind(RCPMessages.ParametersDialog_0,script.substring(script.lastIndexOf(".")+1, idx2));
 		newShell.setText(title);
 	}
 
@@ -184,7 +184,7 @@
 		if (numberOfParameters == 0) button.setEnabled(false);
 
 		super.createButtonsForButtonBar(parent);
-		this.getButton(IDialogConstants.OK_ID).setText(Messages.ParametersDialog_1);
+		this.getButton(IDialogConstants.OK_ID).setText(RCPMessages.ParametersDialog_1);
 	}
 
 	protected Control createButtonBar(Composite parent) {
@@ -259,7 +259,7 @@
 			} else if ("Boolean".equals(widgetName)) { //$NON-NLS-1$
 				widget = new BooleanField(composite, SWT.NONE, option);
 			} else {
-				System.out.println(Messages.ParametersDialog_10+widgetName+Messages.FileTreeContentProvider_4);
+				System.out.println(RCPMessages.ParametersDialog_10+widgetName+RCPMessages.FileTreeContentProvider_4);
 			}
 
 			if (widget != null) {
@@ -273,7 +273,7 @@
 			}
 			//			}
 		}
-		new Label(composite, SWT.NONE).setText(Messages.ParametersDialog_11);
+		new Label(composite, SWT.NONE).setText(RCPMessages.ParametersDialog_11);
 
 		return composite;
 	}
@@ -291,7 +291,7 @@
 			Object value = w.getWidgetValue();
 
 			if (w.isWidgetMandatory() && value == null) {
-				System.out.println(Messages.ParametersDialog_12+field);
+				System.out.println(RCPMessages.ParametersDialog_12+field);
 				error = true;
 			} else if (value != null) {
 				values.put(field, value);
@@ -354,7 +354,7 @@
 				field.setAccessible(true);
 				field.set(bean, value);
 			}  catch (Exception e) {
-				System.out.println(Messages.ParametersDialog_14+e.getMessage());
+				System.out.println(RCPMessages.ParametersDialog_14+e.getMessage());
 				Log.printStackTrace(e);
 				error = true;
 			}
@@ -423,7 +423,7 @@
 							c.getDeclaredField(option.name());
 						}
 					}  catch (NoSuchFieldException e) {
-						System.out.println(Messages.ParametersDialog_14+e.getMessage());
+						System.out.println(RCPMessages.ParametersDialog_14+e.getMessage());
 						okNames = false;
 					}
 				}
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/parameters/UIParameterException.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/parameters/UIParameterException.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/parameters/UIParameterException.java	(revision 513)
@@ -1,6 +1,6 @@
 package org.txm.rcp.swt.widget.parameters;
 
-import org.txm.rcp.Messages;
+import org.txm.rcp.RCPMessages;
 
 public class UIParameterException extends IllegalArgumentException {
 	/**
@@ -14,7 +14,7 @@
 	private boolean error;
 
 	public UIParameterException(boolean error) {
-		super(Messages.UIParameterException_0+true);
+		super(RCPMessages.UIParameterException_0+true);
 		this.error = error;
 	}
 	
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/parameters/FloatField.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/parameters/FloatField.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/parameters/FloatField.java	(revision 513)
@@ -5,7 +5,7 @@
 import org.eclipse.swt.widgets.Composite;
 import org.eclipse.swt.widgets.Text;
 import org.kohsuke.args4j.NamedOptionDef;
-import org.txm.rcp.Messages;
+import org.txm.rcp.RCPMessages;
 
 public class FloatField extends LabelField {
 	Text dt;
@@ -21,7 +21,7 @@
 		try {
 			return Float.parseFloat(dt.getText());
 		} catch (Exception e) { 
-			System.out.println(Messages.ApplicationWorkbenchAdvisor_29+e.getMessage());
+			System.out.println(RCPMessages.ApplicationWorkbenchAdvisor_29+e.getMessage());
 		}
 		return null;
 	}
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/JobsTimer.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/JobsTimer.java	(revision 512)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/JobsTimer.java	(revision 513)
@@ -32,18 +32,18 @@
 	private static String setMessage() {
 		t = time;
 		if (t < 1000) {
-			message = ""+((int)t)+Messages.JobsTimer_2; //$NON-NLS-1$
+			message = ""+((int)t)+RCPMessages.JobsTimer_2; //$NON-NLS-1$
 		} else {
 			t = t/1000;
 			if (t < 3) {
 				message = ""+t; //$NON-NLS-1$
-				message = ""+(message.substring(0, 3))+Messages.JobsTimer_5; //$NON-NLS-1$
+				message = ""+(message.substring(0, 3))+RCPMessages.JobsTimer_5; //$NON-NLS-1$
 			} else if (t < 60) 
-				message = ""+((int)t)+Messages.JobsTimer_5; //$NON-NLS-1$
+				message = ""+((int)t)+RCPMessages.JobsTimer_5; //$NON-NLS-1$
 			else if (t < 3600) {
-				message = ""+((int)t/60)+Messages.JobsTimer_9+((int)t%60)+Messages.JobsTimer_5; //$NON-NLS-1$
+				message = ""+((int)t/60)+RCPMessages.JobsTimer_9+((int)t%60)+RCPMessages.JobsTimer_5; //$NON-NLS-1$
 			} else { 
-				message = ""+((int)t/3600)+Messages.JobsTimer_12+((int)(t%3600)/60)+Messages.JobsTimer_13+((int)(t%3600)%60)+ Messages.JobsTimer_5; //$NON-NLS-1$
+				message = ""+((int)t/3600)+RCPMessages.JobsTimer_12+((int)(t%3600)/60)+RCPMessages.JobsTimer_13+((int)(t%3600)%60)+ RCPMessages.JobsTimer_5; //$NON-NLS-1$
 			}
 		}
 		return message;
@@ -55,8 +55,8 @@
 	
 	public static void stopAndPrint() {
 		if (TXMPreferences.getBoolean(TBXPreferences.SHOW_TIMINGS, TBXPreferences.PREFERENCES_NODE)) {
-			if (time <= 1000) System.out.println(NLS.bind(Messages.JobsTimer_15, stop(),(int)time));
-			else System.out.println(NLS.bind(Messages.JobsTimer_19, stop()));
+			if (time <= 1000) System.out.println(NLS.bind(RCPMessages.JobsTimer_15, stop(),(int)time));
+			else System.out.println(NLS.bind(RCPMessages.JobsTimer_19, stop()));
 		}
 	}
 
@@ -65,7 +65,7 @@
 		Thread.sleep(1000);
 		JobsTimer.start();
 		Thread.sleep(1000);
-		System.out.println(Messages.JobsTimer_20+JobsTimer.stop());
-		System.out.println(Messages.JobsTimer_21+ExecTimer.stop());
+		System.out.println(RCPMessages.JobsTimer_20+JobsTimer.stop());
+		System.out.println(RCPMessages.JobsTimer_21+ExecTimer.stop());
 	}
 }
